svg {
	width: 100%;
}
.buttons.graph {
	justify-content: flex-end;
}

.axis {
	padding-bottom: 3px;
}
.graphsize {
	display: none;
}
figcaption {
	border: 1px solid black;
	text-align: center;
}
table.graph {
	max-width: 1000px;
}
/* input#chk_bstMaximize {
	display: none;
} */
button.btn_maximize {
	padding: 0;
	color: #000000;
	text-align: center;
	background-color: transparent;
	white-space: nowrap;
	border-style: none;
	cursor: pointer;
	position:absolute; 
	top:0px; right:5px; font-size:1.3em; transform:scaleX(-1); line-height:1;
}